Package ch.qos.logback.core.util

# Class IncompatibleClassException

java.lang.Object
java.lang.Throwable
java.lang.Exception
ch.qos.logback.core.util.IncompatibleClassException

All Implemented Interfaces:
  `Serializable`

public class IncompatibleClassException extends Exception

See Also:
  - Serialized Form

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`